services:
  bind9:
    image: argus-bind9:latest
    container_name: argus-bind9-test
    ports:
      - "53:53/tcp"
      - "53:53/udp"
    volumes:
      - ./private:/private
    restart: unless-stopped
    networks:
      - bind-test-network

networks:
  bind-test-network:
    driver: bridge